Package com.independentsoft.graph

# Class StandardExtendedPropertySet

java.lang.Object
com.independentsoft.graph.StandardExtendedPropertySet

public class StandardExtendedPropertySet extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ADDRESS`
  `static String`
  `AIR_SYNC`
  `static String`
  `APPOINTMENT`
  `static String`
  `ATTACHMENT`
  `static String`
  `CALENDAR_ASSISTENT`
  `static String`
  `COMMON`
  `static String`
  `INTERNET_HEADERS`
  `static String`
  `LOG`
  `static String`
  `MAPI`
  `static String`
  `MEETING`
  `static String`
  `MESSAGING`
  `static String`
  `NOTE`
  `static String`
  `POST_RSS`
  `static String`
  `PUBLIC_STRINGS`
  `static String`
  `SHARING`
  `static String`
  `TASK`
  `static String`
  `UNIFIED_MESSAGING`
  `static String`
  `XML_EXTRACTED_ENTITIES`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### MAPI

    public static final String MAPI
    See Also:
      Constant Field Values

  - ### PUBLIC_STRINGS

    public static final String PUBLIC_STRINGS
    See Also:
      Constant Field Values

  - ### INTERNET_HEADERS

    public static final String INTERNET_HEADERS
    See Also:
      Constant Field Values

  - ### APPOINTMENT

    public static final String APPOINTMENT
    See Also:
      Constant Field Values

  - ### TASK

    public static final String TASK
    See Also:
      Constant Field Values

  - ### ADDRESS

    public static final String ADDRESS
    See Also:
      Constant Field Values

  - ### COMMON

    public static final String COMMON
    See Also:
      Constant Field Values

  - ### NOTE

    public static final String NOTE
    See Also:
      Constant Field Values

  - ### LOG

    public static final String LOG
    See Also:
      Constant Field Values

  - ### MEETING

    public static final String MEETING
    See Also:
      Constant Field Values

  - ### MESSAGING

    public static final String MESSAGING
    See Also:
      Constant Field Values

  - ### POST_RSS

    public static final String POST_RSS
    See Also:
      Constant Field Values

  - ### UNIFIED_MESSAGING

    public static final String UNIFIED_MESSAGING
    See Also:
      Constant Field Values

  - ### SHARING

    public static final String SHARING
    See Also:
      Constant Field Values

  - ### AIR_SYNC

    public static final String AIR_SYNC
    See Also:
      Constant Field Values

  - ### XML_EXTRACTED_ENTITIES

    public static final String XML_EXTRACTED_ENTITIES
    See Also:
      Constant Field Values

  - ### ATTACHMENT

    public static final String ATTACHMENT
    See Also:
      Constant Field Values

  - ### CALENDAR_ASSISTENT

    public static final String CALENDAR_ASSISTENT
    See Also:
      Constant Field Values